#header_main
{
	width:1000px;
 	height:400px;


 	margin:auto;
 	position:absolute;
 	top:0;bottom:0; 
 	left:0;right:0; 

 	max-width:100%;
 	max-height:100%;
}
#wrapper
{

	width:1000px;
 	height:400px;


 	margin:auto;
 	position:absolute;
 	top:0;bottom:0; 
 	left:0;right:0; 

 	max-width:100%;
 	max-height:100%;
}
#header
{
	min-width:900px;
}
.titleText{
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
	margin: auto;
	color:#fff;
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;

}
#topMain
{
	font-size:70px;
	width:550px;
	height:90px;
	margin-top: 20px;

}
#middleMain
{
	font-size:20px;
	height:30px;
	width:420px;

}
#titleName
{
	float:left;
	font-size:20px;
	padding:4px;
	color:#595959;
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}
#titlename
{
	
    display: block;
    margin-left: auto;
    margin-right: auto;
}
body
{
	background-image: url('/go-to/images/background_Switzerland.jpg');
	background-size:cover;
	padding:0;
	margin:0; 
	min-height: 500px;

}
#menu
{
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
	text-shadow: #000 0px 0px 3px;
    font-size:14px;
	color: #373737;
}
#main_border
{
	
	width:980px;
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	padding:10px 10px 10px 10px;
	font-family:Helvetica, Arial, sans-serif;
    font-size:14px;
	color: #373737;
	min-height: 200px;

}

#deutsch_border
{
	width:780px;
	margin: auto
}
p
{
	
	font-family:Helvetica, Arial, sans-serif;
    font-size:14px;

}